4.2.0 Kurulum Hatası

Konuyu değerlendir: Geçerli Reyting :

Görüntüleme : 2851

Yorumlar : 4

Bilgilendirme : Bu konuya son mesaj 1303 gün önce yazıldı . Eğer yazınız doğrudan bu konu ile ilgili değil ise yeni bir konu başlatmanızı tavsiye ederiz.
  1. offline
    Prif26 - ait Kullanıcı Resmi (Avatar)

    4.2.0 Kurulum Hatası

    Merhaba arkadaşlar vbulletin 4.2.0 sürümünü kurarken böyle bir şeyler yazıyor üstte;

    Resmi gerçek boyutunda görmek için tıklayın.

Resmin ismi:  sorun.jpg
Görüntüleme: 8
Büyüklüğü:  95.2 KB (Kilobyte)

    Link: http://www.resimagaci.com/img/prr5lf1.jpg
  2. #1
    Merhaba arkadaşlar vbulletin 4.2.0 sürümünü kurarken böyle bir şeyler yazıyor üstte;

    Resmi gerçek boyutunda görmek için tıklayın.

Resmin ismi:  sorun.jpg
Görüntüleme: 8
Büyüklüğü:  95.2 KB (Kilobyte)

    Link: http://www.resimagaci.com/img/prr5lf1.jpg

  3. offline
    Dr.Wave - ait Kullanıcı Resmi (Avatar)

    Cevap: 4.2.0 Kurulum Hatası

    Hostunuzun PHP sürümü düşük olduğundan kaynaklanıyor. İletişime geçip PHP sürümünü yükseltmesini veya da vBulletin 3 serisi kullanmanız gerekiyor.
  4. #2
    Hostunuzun PHP sürümü düşük olduğundan kaynaklanıyor. İletişime geçip PHP sürümünü yükseltmesini veya da vBulletin 3 serisi kullanmanız gerekiyor.

  5. offline
    Prif26 - ait Kullanıcı Resmi (Avatar)

    Cevap: 4.2.0 Kurulum Hatası

       Dr.Wave Nickli Üyeden Alıntı
    Hostunuzun PHP sürümü düşük olduğundan kaynaklanıyor. İletişime geçip PHP sürümünü yükseltmesini veya da vBulletin 3 serisi kullanmanız gerekiyor.
    Daha önce kurabiliyordum ki şuan 4.2.2 Alpha 1 kurdum.
  6. #3
       Dr.Wave Nickli Üyeden Alıntı
    Hostunuzun PHP sürümü düşük olduğundan kaynaklanıyor. İletişime geçip PHP sürümünü yükseltmesini veya da vBulletin 3 serisi kullanmanız gerekiyor.
    Daha önce kurabiliyordum ki şuan 4.2.2 Alpha 1 kurdum.

  7. offline
    Dr.Wave - ait Kullanıcı Resmi (Avatar)

    Cevap: 4.2.0 Kurulum Hatası

       Prif26 Nickli Üyeden Alıntı
    Daha önce kurabiliyordum ki şuan 4.2.2 Alpha 1 kurdum.
    Genelde bu hata PHP sürümünden kaynaklanır, ondan dolayı belirttim. Oldu ise hayırlı olsun.
    eTiKeT™ Bunu beğendi.
  8. #4
       Prif26 Nickli Üyeden Alıntı
    Daha önce kurabiliyordum ki şuan 4.2.2 Alpha 1 kurdum.
    Genelde bu hata PHP sürümünden kaynaklanır, ondan dolayı belirttim. Oldu ise hayırlı olsun.
    eTiKeT™ Bunu beğendi.

  9. offline
    eTiKeT™ - ait Kullanıcı Resmi (Avatar)

    Cevap: 4.2.0 Kurulum Hatası

    Vbulletin 4.2.2 PL PHP 5.4 Desteklemektedir.Eger sunucunuz PHP versiyonu 5.4 ise 4.2.2 PL altındaki versiyonları kurmak yada kullanmak çokda mümkün değil. bunda tam emin olmak için sunucunuzdaki PHP versiyonunu öğrenmenizde fayda var ...
  10. #5
    Vbulletin 4.2.2 PL PHP 5.4 Desteklemektedir.Eger sunucunuz PHP versiyonu 5.4 ise 4.2.2 PL altındaki versiyonları kurmak yada kullanmak çokda mümkün değil. bunda tam emin olmak için sunucunuzdaki PHP versiyonunu öğrenmenizde fayda var ...

Benzer Konular
  1. Çözüldü vbulletin kurulum hatası
    Konu Sahibi onurkan Forum vBulletin Sorunlarınız
    Cevap: 11
    Son Mesaj : 22.Aralık.2016, 21:39
  2. Güncel vbulletin kurulum hatası
    Konu Sahibi cokobo1 Forum vBulletin Sorunlarınız
    Cevap: 1
    Son Mesaj : 28.Aralık.2015, 20:02
  3. Güncel vbulletin 3.8.4 Kurulum Hatası
    Konu Sahibi Metin87 Forum vBulletin Sorunlarınız
    Cevap: 3
    Son Mesaj : 24.Mart.2015, 08:17
  4. Çözüldü Kurulum Hatası
    Konu Sahibi berkay Forum vBulletin Sorunlarınız
    Cevap: 4
    Son Mesaj : 21.Ocak.2015, 14:16
  5. vBulletin 5 Kurulum Hatası
    Konu Sahibi mertcanozn Forum vBulletin Sorunlarınız
    Cevap: 2
    Son Mesaj : 12.Ocak.2015, 17:33